package cz.moneta.test.dsl.cagw.api.v1.external.product.cloan.application;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;

public class ApplicationBuilder extends CaGwBuilder {

    public ApplicationBuilder(Harness harness) {
        super(harness);
    }

    public Application prepareApplicationRequest() {
        return getBuilder(Application.class);
    }

}
